@font-face {
    font-family: 'Handel Gothic';
    src: url('HandelGothic.woff2') format('woff2'),
        url('HandelGothic.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('Rubik-Medium.woff2') format('woff2'),
        url('Rubik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Rubik';
    src: url('Rubik-Bold.woff2') format('woff2'),
        url('Rubik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Black.woff2') format('woff2'),
        url('FrutigerLTStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Roman.woff2') format('woff2'),
        url('FrutigerLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Light.woff2') format('woff2'),
        url('FrutigerLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Bold.woff2') format('woff2'),
        url('FrutigerLTStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Light.woff2') format('woff2'),
        url('FrutigerLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-BoldCn.woff2') format('woff2'),
        url('FrutigerLTStd-BoldCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Italic.woff2') format('woff2'),
        url('FrutigerLTStd-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-LightItalic.woff2') format('woff2'),
        url('FrutigerLTStd-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-UltraBlack.woff2') format('woff2'),
        url('FrutigerLTStd-UltraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Italic.woff2') format('woff2'),
        url('FrutigerLTStd-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-ExtraBlackCn.woff2') format('woff2'),
        url('FrutigerLTStd-ExtraBlackCn.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Cn.woff2') format('woff2'),
        url('FrutigerLTStd-Cn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-BoldItalic.woff2') format('woff2'),
        url('FrutigerLTStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Bold.woff2') format('woff2'),
        url('FrutigerLTStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-LightCn.woff2') format('woff2'),
        url('FrutigerLTStd-LightCn.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-Roman.woff2') format('woff2'),
        url('FrutigerLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-BlackItalic.woff2') format('woff2'),
        url('FrutigerLTStd-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-BlackCn.woff2') format('woff2'),
        url('FrutigerLTStd-BlackCn.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Std';
    src: url('FrutigerLTStd-LightItalic.woff2') format('woff2'),
        url('FrutigerLTStd-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

